@font-face {
  font-family: 'icomoon';
  src:  url('icomoon.eot?rztmv6');
  src:  url('icomoon.eot?rztmv6#iefix') format('embedded-opentype'),
    url('icomoon.ttf?rztmv6') format('truetype'),
    url('icomoon.woff?rztmv6') format('woff'),
    url('icomoon.svg?rztmv6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"],
.big-search-trigger:after,
.sidebar-trigger:after,
#wsite-nav-cart-a:before,
.sidebar-icon:after,
.search-wrap .wsite-search-button:before,
.wsite-social-item.wsite-social-facebook:after,
.wsite-com-product-social a.wsite-com-product-social-facebook:after,
.wsite-social-item.wsite-social-rss:after,
.wsite-social-item.wsite-social-linkedin:after,
.wsite-social-item.wsite-social-twitter:after,
.wsite-com-product-social a.wsite-com-product-social-twitter:after,
.wsite-social-item.wsite-social-mail:after,
.wsite-social-item.wsite-social-pinterest:after,
.wsite-com-product-social a.wsite-com-product-social-pinterest:after,
.wsite-social-item.wsite-social-youtube:after,
.wsite-social-item.wsite-social-plus:after,
.wsite-com-product-social a.wsite-com-product-social-plus:after,
.wsite-social-item.wsite-social-flickr:after,
.wsite-social-item.wsite-social-vimeo:after,
.wsite-social-item.wsite-social-instagram:after,
.wsite-social-item.wsite-social-dribbble:after{
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e900";
}
.icon-flickr:before {
  content: "\e901";
}
.icon-gmail:before {
  content: "\e902";
}
.icon-google-plus:before {
  content: "\e903";
}
.icon-icon-cart:before {
  content: "\e904";
}
.icon-icon-seach:before {
  content: "\e905";
}
.icon-icon-sidebar:before {
  content: "\e906";
}
.icon-instagram:before {
  content: "\e907";
}
.icon-linkedin2:before {
  content: "\e908";
}
.icon-pinterest2:before {
  content: "\e909";
}
.icon-rss:before {
  content: "\e90a";
}
.icon-twitter:before {
  content: "\e90b";
}
.icon-vimeo:before {
  content: "\e90c";
}
.icon-youtube:before {
  content: "\e90d";
}
.icon-dribbble:before {
  content: "\e90e";
}

